custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/cedw3
east: !!python/object/apply:decimal.Decimal
- '-87.909837'
flow: 1
gauge_id: !!python/long '143856'
level_files:
- depth_grids/663_4/dblbnd.adf
- depth_grids/664_4/dblbnd.adf
- depth_grids/665_4/dblbnd.adf
- depth_grids/666_4/dblbnd.adf
- depth_grids/667_4/dblbnd.adf
- depth_grids/668_4/dblbnd.adf
- depth_grids/669_4/dblbnd.adf
- depth_grids/670_4/dblbnd.adf
lid: cedw3
location: Cedarburg
major_flow: 7.12
major_stage: 14.0
max_depth: 76.3627
minor_flow: 3.95
minor_stage: 11.0
moderate_flow: 5.97
moderate_stage: 13.0
name: Milwaukee/Sullivan, WI
near_flow: 3.11
near_stage: 10.0
north: !!python/object/apply:decimal.Decimal
- '43.318490'
river_name: Milwaukee River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '43.192393'
stage_offset: 653.35
stages_selected: 663.4,664.4,665.4,666.4,667.4,668.4,669.4,670.4
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: WI
west: !!python/object/apply:decimal.Decimal
- '-87.986522'
wfo: mkx
